<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e430f8d955257acfb3544a4ca3f3df15">
  <dict>
    <!--2024-05-31 14:43:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:43:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
